Basculer le menu
Changer de menu des préférences
Basculer le menu personnel
Non connecté(e)
Votre adresse IP sera visible au public si vous faites des modifications.

« Modèle:ButtonGrid/styles.css » : différence entre les versions

De Nefald
Agrado (discussion | contributions)
Annulation des modifications 4253 de Agrado (discussion)
Balise : Annulation
Agrado (discussion | contributions)
test de rétrécissement
Balise : Révoqué
Ligne 20 : Ligne 20 :
.minicardv2-container > .button-link .button-link__link{
.minicardv2-container > .button-link .button-link__link{
   height:100%;
   height:100%;
}
/* Permet aux éléments de rétrécir dans la grille */
.minicardv2-container > .button-link{
  min-width: 0;
}
/* Idem pour le lien interne, évite un "min-width" implicite */
.minicardv2-container > .button-link .button-link__link{
  min-width: 0;
}
}
Les témoins (''cookies'') nous aident à fournir nos services. En utilisant nos services, vous acceptez notre utilisation de témoins.